<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_sign in_loginButton</name>
   <tag></tag>
   <elementGuidId>94c68131-05da-4c55-a6ca-6a95d8249822</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//form[@action='/Application/Account/Login']/div[3]//button[@id='btnLogin']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>DIV</value>
      <webElementGuid>86c9977d-d72d-4c35-9843-93d956305346</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>xpath1702979517023</value>
      <webElementGuid>40b0525c-5716-4521-a942-2bd4a02da365</webElementGuid>
   </webElementProperties>
</WebElementEntity>
